E-MailRelay

Classes | Namespaces
gsocks.h File Reference
`#include "gdef.h"`
`#include "greadwrite.h"`
`#include "glocation.h"`
`#include "gexception.h"`
`#include <string>`
Include dependency graph for gsocks.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GNet::Socks
| Implements the SOCKS4a proxy connection protocol. More...

## Namespaces
namespace | GNet
| Network classes.